aclActiveEntry — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Entry for aclActiveTable
{1 3 6 1 4 1 57206 7 100 10 1 4 1 1}
Entry for aclActiveTable
Status in source: current.
Names: aclActiveEntry
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"aclActiveEntry",
"OBJECT-TYPE",
"SYNTAX",
"AclActiveEntry",
"MAX-ACCESS",
"not-accessible",
"STATUS",
"current",
"DESCRIPTION",
"\"Entry for aclActiveTable\"",
"INDEX",
"{",
"aclActiveBindType",
",",
"aclActiveIndex",
",",
"aclActiveType",
",",
"aclActiveDirection",
"}",
"::=",
"{",
"aclActiveTable",
"1",
"}"
],
"syntax_tree": [
[
"row",
"AclActiveEntry"
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"current"
],
[
"DESCRIPTION",
"Entry for aclActiveTable"
],
null,
null,
[
"INDEX",
[
[
0,
"aclActiveBindType"
],
[
0,
"aclActiveIndex"
],
[
0,
"aclActiveType"
],
[
0,
"aclActiveDirection"
]
]
],
null
]
}Vendor MIB copy from the Observium Community archive.
Module: NAG-MIB
aclActiveEntry OBJECT-TYPE
SYNTAX AclActiveEntry
MAX-ACCESS not-accessible
STATUS current
DESCRIPTION
"Entry for aclActiveTable"
INDEX { aclActiveBindType,aclActiveIndex,aclActiveType, aclActiveDirection }
::= { aclActiveTable 1 }{'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['ifIndex'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}Related source files and packages:
Downloaded: 2026-10-24T02:14:26.010162+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.57206.7.100.10.1.4.1.1.1 | aclActiveBindType | 0 | 0 | |
| 1.3.6.1.4.1.57206.7.100.10.1.4.1.1.2 | aclActiveIndex | 0 | 0 | |
| 1.3.6.1.4.1.57206.7.100.10.1.4.1.1.3 | aclActiveType | 0 | 0 | |
| 1.3.6.1.4.1.57206.7.100.10.1.4.1.1.4 | aclActiveDirection | 0 | 0 | |
| 1.3.6.1.4.1.57206.7.100.10.1.4.1.1.5 | aclActiveAclIndex | 0 | 0 | |
| 1.3.6.1.4.1.57206.7.100.10.1.4.1.1.7 | aclActiveStatus | 0 | 0 |